/*--------------------------------------------------------------
# Blog One
--------------------------------------------------------------*/
.blog-one {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    padding: 107px 0 90px;
    z-index: 1;
}

.blog-one__title-box {
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 56px;
}

.blog-one__title-1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 1.3em;
}

.blog-one__single {
    position: relative;
    display: block;
    border: 1px solid rgba(145, 158, 171, 0.16);
    border-radius: 10px;
    background-color: var(--bytezdevs-white);
    padding: 25px 19px 27px;
    margin-bottom: 30px;
}

.blog-one__img {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    z-index: 1;
}

.blog-one__img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    background-color: var(--bytezdevs-black);
    transition: opacity 0.5s ease;
    transition: all 0.5s ease;
    z-index: 1;
}

.blog-one__single:hover .blog-one__img::before {
    opacity: 0.7;
}

.blog-one__img img {
    width: 100%;
    border-radius: 10px;
    transform: scale(1.0);
    transition: all 1500ms ease;
}

.blog-one__single:hover .blog-one__img img {
    transform: scale(1.05) rotate(0deg);
}

.blog-one__content {
    position: relative;
    display: block;
    margin-top: 26px;
}

.blog-one__title {
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
    margin-bottom: 16px;
}

.blog-one__title a {
    color: var(--bytezdevs-black);
}

.blog-one__title a:hover {
    color: var(--bytezdevs-base);
}

.blog-one__date {
    color: #7C818B;
}










/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/